* {
	scroll-margin-top: 50px;
}
html {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	/*min-height: 100vh;*/
}

.scanner_container{
	width: 100%;
	min-height: 40vh;
    display:flex;
    align-items:center;
}

.input_container{
	width: 100%;
	min-height: 10vh;
    display:flex;
    align-items:center;
	margin-top: 20px;
}

#video-container {
	line-height: 0px;
	width: 100%;
	text-align: center;
}

#qr-video {
	padding: 0px;
	margin: 0 auto;
	border: 2px solid black;
}

.title {
	padding: 30px 10px 10px 10px;
	text-align: left;
	font-size: 22px;
	margin: 0 auto;
	margin-bottom: 20px;
}

/* Responsive layout - when the screen is less than 800px (mobile display) */
@media screen and (max-width: 800px) {
	.container{
		min-height: 70vh;
	}
	#qr-video {
		width: 72%;
	}
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {

}